/*-----------------------------------------------------------------------------------------------
  Global Styles
-----------------------------------------------------------------------------------------------*/

body 
{
background-repeat:	no-repeat;
background-position: top left;
background-image:	url(images/layout/bg.jpg);
background-color:			#ffffff;
font-family:  Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-size: 12px;
line-height: 20px;
font-weight:	normal;
color:	#50535a;
margin:	0px;
}

img 
{
border-color: black;
}

a:link, 
a:visited 
{ 
color:#7d8996; 
text-decoration: none 
}

#menu a:link, 
#menu a:visited 
{ 
color:#7d8996; 
text-decoration: none 
}

#menu a:active,
#menu a:hover
{ 
color:#000; 
text-decoration: none 
}


a:active,
a:hover
{ 
color:#000; 
text-decoration: none 
}

.arial
{
text-transform:uppercase;
font-family:arial;
font-size:10px;
}


/*-----------------------------------------------------------------------------------------------
  base layout
-----------------------------------------------------------------------------------------------*/

#header
{
width:960px;
height:100px;
}

#banner
{
float:left;
}

#icons
{
float:left;
margin-top:40px;
margin-left:40px;
}

#teasers
{
float:right;
margin-top:10px;
}

#teasers .left
{
float:left;
text-align:right;
font-size:10px;
color:#808292;
width: 100%;
}

#teasers .right
{
float:right;
width:80px;
}

#wrapper
{
width:960px;
}

#menu
{
margin-top:40px;
line-height:18px;
letter-spacing:0px;
text-align:left;
font-weight:bold;
float:left;
width:175px;
font-family:  Arial, Helvetica, sans-serif; 
font-size: 11px; 
text-transform:uppercase;
margin-left:35px;
color:#000;
background-repeat:repeat-y;
border-right:1px dashed #ccc;
}

.viewmenu
{
margin-left:10px;
line-height:17px;
}


#pagebody
{
float:right;
width:	722px;
text-align:justify;
}


/*-----------------------------------------------------------------------------------------------
  text and headers
-----------------------------------------------------------------------------------------------*/

.red 
{
font-size: 10px; 
color: #CD012C;
}

h1
{
font-family: 'arial',verdana,sans-serif ;
font-size:16px;
color:#000;
margin-bottom:2px;
line-height:1.5em;
}

h2
{
font-family: 'arial',verdana,sans-serif ;
font-style:italic;
font-size: 14px; 
color: #7d8188;
margin-bottom:10px;
}

h3
{
font-family: 'arial',verdana,sans-serif ;
font-style:italic;
padding:0px;
font-size: 1.3em; 
color: #7d8188;
}

h4
{
font-family: 'arial',verdana,sans-serif ;
font-style:italic;
padding:0px;
margin:0px;
font-size: 1.2em; 
color: #7d8188;
}


.subtext 
{
color: #616179;
line-height:16px;
}

.smalltext 
{
font-size: 10px; 
color: #77778F;
}

.error 
{
text-align:center;
font-size: 12px; 
color: #EC033F;
font-weight: bold;
padding:10px;
border:solid 2px #EC033F;
}

.subheading 
{
font-size: 10px; 
color: #484858;
letter-spacing: 1pt;
text-transform: uppercase;
}

.vid 
{
font-family:  Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #626472;
text-decoration: none; 
float:left;
margin-right:15px;
font-weight:normal;
white-space: nowrap;
padding-top: 0px;
padding:5px;
}

.vid img
{
box-shadow: 2px 3px 1px #e0dfdf;
margin-bottom:5px;
}




.thumb_release_date_div,
.playerthumb_release_txt
{
float:left;
width:100px;
color:#89898a;
font-family:  Arial, Helvetica, sans-serif; 
height:10px;
line-height: 10px;
text-transform:uppercase;
}

.hdtext
{
float:right;
font-size: 10px; 
width:18px;
height:11px;
line-height: 10px;
text-align:right;
color:#02aea0;
padding:0px;
}

.fav
{
clear:both;
}




.agonyid 
{
font-size: 10px; 
color: #626472;
text-decoration: none; 
font-weight:bold;
letter-spacing:  1px;
}

/*-----------------------------------------------------------------------------------------------
  links
-----------------------------------------------------------------------------------------------*/


a.PREV:link,
a.PREV:visited
{
color: #CF042F;
font-family: arial, courier new, sans-serif;
font-size: 10px;
font-weight: bold;
text-decoration: none;
}

a.PREV:hover,
a.PREV:active 
{
color:	#000000;
font-family: arial, courier new, sans-serif;
font-size: 10px;
font-weight: bold;
}

a.zip:link,
a.zip:visited 
{
color: #646465;
font-family: arial, courier new, sans-serif;
font-size: 10px;
font-weight: bold;
text-decoration: none;
}

a.zip:hover,
a.zip:active 
{
color: #BB011F;
font-family: arial, courier new, sans-serif;
font-size: 10px;
font-weight: bold;
}

a.dl:link,
a.dl:visited 
{
color: #0588ae;
font-family: arial, courier new, sans-serif;
font-size: 11px;
font-weight: bold;
text-decoration: none;
}

a.dl:hover,
a.dl:active 
{
color: #0588ae;
font-family: arial, courier new, sans-serif;
font-size: 11px;
font-weight: bold;
}

/*-----------------------------------------------------------------------------------------------
 Forms
-----------------------------------------------------------------------------------------------*/

.form 
{
border-collapse:	collapse;
border:			1px solid black;
background-color:	#ffffff;
font-size:			11px;
color:				black;
height:				20px;
padding:			2px;
}

input.white 
{
background-color:	#ffffff;
font-size:		11px;
color:			#000000;
border:			1px solid black;
}

input[type=password],
input[type=text]
{
font-size:	12px;
padding:3px;
color:	#000000;
border:	1px solid #B0B0C6;
-moz-border-radius: 3px;
border-radius: 3px;
}

.srchbutton,
input[type=submit]
{
height:22px;
-moz-border-radius: 3px;
border-radius: 3px;
color:#4e5271;
border:1px solid #b3b8d8;
font-family:  Arial, Helvetica, sans-serif; 
text-transform:uppercase;
background:url(images/buttonbg.png)#fff;
padding-top:0px;
cursor:pointer;
}



textarea 
{
background-color:	#ffffff;
font-size:		11px;
font-weight:	normal;
color:			#000000;
border:			1px solid #B0B0C6;
}

div.nextdue 
{
font-size:	10px;
font-weight:normal;
color:#000000;
}

div.rate 
{
font-weight:	bold;
font-style:	normal;
color:	#339397;
}

div.error 
{
font-style:	normal;
color:	#E70021;
}

div.countdown 
{
font-weight:	bold;
font-style:	normal;
color: #969999;
}

td.vid 
{
background-position:center center;
background-image:	url(images/layout/vid.gif);
background-repeat:	no-repeat;
font-size:	10px;
font-weight:normal;
letter-spacing:  1px;
color:	#000000;
white-space: nowrap;
padding-top: 0px;
}

td.vid a.zip:link,
td.vid a.zip:visited,
td.vid a.zip:active,
td.vid a.zip:hover 
{
font-size:			10px;
color:				#646465;
text-decoration:	none;
letter-spacing:         0px;
}

td.vid a.zip:hover 
{
color:	#01A5AB;
}

td.vid a.free:link,
td.vid a.free:visited,
td.vid a.free:active,
td.vid a.free:hover 
{
font-size:			11px;
color:				#ffffff;
text-decoration:	none;
font-weight:		bold;
background-color:  #CF042F;
}

td.vid a.free:hover 
{
color: #000000;
}

td.mailheading 
{
font-size:	11px;
color:	#ffffff;
background-color:#9696AE;
padding:  4px;
letter-spacing: 1px;
}

td.mailbody 
{
font-size:	11px;
color:	#000000;
background-color:#D0D0DF;
padding: 4px;
letter-spacing:   1px;
}

div.previewthumb 
{
padding-top:	0px;
padding-bottom:	0px;
margin-bottom:5px;
margin-top:15px;
}

div.overkilllink 
{
padding-top:	0px;
padding-bottom:	10px;
margin: 30px auto 15px 0px;
}

div.overkilllink_dots 
{
border-bottom:	1px dashed #A5A5B3;
height: 6px;
width: 100px;
}

div.blogbanner 
{
padding-top:	0px;
margin-left:    -5px;
}

div.copyright 
{
padding-top:	30px;
padding-bottom:	0px;
font-family:	verdana;
font-size:		10px;
line-height:14px;
color:			#969999;
position:	    relative; 
bottom: 0; 
margin: auto;
}

div.navigation 
{
text-align:		center;
font-size:		10px;
font-weight:	normal;
padding-top:	20px;
padding-bottom:	20px;
letter-spacing: 0.1em;
}

a.nav:link,
a.nav:visited 
{
color:	#616179;
font-weight:	normal;
text-decoration: none;
padding-bottom:	1px;
}
 
a.nav:active,
a.nav:hover 
{
color:				#A6A6B1;
}


div.navigation a:hover,
a.nav:hover 
{
color:	#000000;
}

	
div.ack 
{
margin: 100px auto auto 100px;
font-size: 12px;
font-style:	normal;
color: #535366;
}

div.page 
{
margin: 150px auto auto 170px;
}


div.ask,
div.help,
div.login,
div.affiliates,
div.join,
div.show,
div.contact,
div.overkill,
div.your_agony,
div.redirect,
div.submit,
div.promo 
{
font-family: verdana, arial, sans-serif;
color:#000;
font-size:11px;
margin-right: 20px;
margin-top: 20px;
text-align: justify; 
}

div.about
{
font-family: verdana, arial, sans-serif;
color:#000;
width:	840px;
font-size:11px;
margin-left: 0px;
margin-top: 20px;
text-align: justify;
}

.join2
{
width:550px;
font-family: verdana, arial, sans-serif;
color:#000;
font-size:11px;
margin-left: 20px;
margin-top: 20px;
text-align: justify; 
}



div.about table tr td 
{
text-align:	center;
}

div.help form,
div.contact form 
{

}

div.help input,
div.contact input 
{
font-family:	verdana, sans-serif;
font-size:		11px;
font-weight:	normal;
color:			#000000;
}

div.join span.testimonial 
{
color:	#818586;
}

div.quote 
{
font-size:		10px;
width:			140px;
font-family:	verdana;
color:			#95979E;
}

div.quote cite 
{
font-family:	verdana;
font-weight:	normal;
font-style:		italic;
color:			#74747B;
}


* html div.affiliatecode {	/* this selector recognized by IE only */
	width:		171px;		/* total width (only for IE5.x/Win) */
	height:		88px;		/* total width (only for IE5.x/Win) */
	w\idth:		162px;		/* content width (for other IE) */
	h\eight:	79px;		/* content width (for other IE) */
}

div.affiliatecode 
{
width:						162px;
height:						79px;
overflow:					auto;
white-space:				pre;
border:						1px dashed #A5A5B3;
background-color:			#ECEBF2;
font-family:				verdana, arial, sans-serif;
font-size:					10px;
color:						#404051;
padding:					8px;
}

.reqtable
{ 
background-color: #D3D6E0;
text-align:left;
}


textarea.affiliates {
border-collapse: collapse;
border: 1px dashed #A5A5B3;
background-color:#ECEBF2;
font-family: verdana, arial, sans-serif;
font-size: 10px;
color:#404051;
padding:4px;
}

table#email_list td { border-bottom: 2px solid #ffffff; }
table#email_list tr.read td { background-color: #D0D0DF; }
table#email_list tr.unread td { background-color: #D0D0DF; font-weight: bold; }
table#email_list tr td:hover { cursor: pointer; }


div.media_thumb_free 
{
color: #ffffff;
position: relative;
height: 90px;
width: 120px;
margin-bottom:8px;
}

div.media_thumb_free_hd
{
color: #ffffff;
position: relative;
height: 90px;
width: 160px;
margin-bottom:8px;
}

div.media_thumb 
{
color: #ffffff;
position: relative;
height: 90px;
width: 120px; 
border: 1px;
margin-bottom:8px;
}

div.media_thumb_hd
{
color: #ffffff;
position: relative;
height: 90px;
width: 160px;
border: 1px;
margin-bottom:8px;
}

td.shopheading 
{
font-family:		verdana, arial, courier new, sans-serif;
font-size:			11px;
color:				#ffffff;
background-color:	#9696AE;
padding:  4px;
letter-spacing:         1px;
}

.shop
{
font-family:		verdana, arial, courier new, sans-serif;
font-size:			11px;
color:				#000000;
background-color:	#D0D0DF;
padding:  4px;
letter-spacing:         1px;
}

div.error_spacer 
{
padding-top: 120px;
padding-left: 165px;
font-weight: bold;
}

.pagging_nonsel 
{
color:				#616179;
font-size:			10px;
text-decoration:	none;
font-weight:400;
padding-bottom:	1px;
}

.pagging_nonsel a.link,
.pagging_nonsel a.visited
{
font-weight:400 !important;
}

.pagging_sel 
{
text-decoration:none; 
color: red;
font-size:			10px;
font-weight:bold;
}

.test
{
margin:180px;
}

.cell
{
float:left;
margin-right:30px;
margin-bottom:20px;
}

.promovid
{
width:345px;
float:left;
margin-bottom:20px;
margin-right:5px;
line-height:12px;
color:#909295;
}

.promobanner
{
float:left;
margin-bottom:20px;
margin-right:30px;
line-height:12px;
color:#909295;
width:125px;
}
.promobanner2
{
float:left;
margin-bottom:20px;
margin-right:30px;
line-height:12px;
color:#909295;
width:160px;
}
.promopic
{
margin-right:5px;
float:left;
}
.promocode
{
margin-right:5px;
float:right;
}

.promocode textarea
{
width:160px;
height:80px;
}

.footertext
{
margin-left:238px;
width:722px;
color:#aaabad;
font-size:10px;
text-align:center;
}


#form_container
{
margin-left:-20px;
margin-top:20px;
text-align:left;
width:600px;
}


#form_container li 
{
list-style-type:none;
clear:both;
margin-bottom:15px;
margin-left:0px;
}

.error_strings
{
font-weight:bold;
color:#bc082a;
}

#form_container .medium
{
width:50%;
background-color: #fff;
border:1px solid #ccc;
color:#000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding:3px;
}

#form_container .medium2
{
width:200px;
background-color: #fff;
border:1px solid #ccc;
color:#000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding:3px;
}

#form_container .small
{
width:30%;
background-color: #fff;
border:1px solid #ccc;
color:#000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding:3px;
}


#form_container textarea.large
{
width:100%;
height:150px;
line-height:14px;
color:#000;
border:1px solid #ccc;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding:3px;
background-color: #fff;
}


#form_container textarea.med
{
width:100%;
height:150px;
line-height:14px;
color:#000;
border:1px solid #ccc;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding:3px;
background-color: #fff;
}

#form_container select
{
width:150px;
line-height:14px;
color:#000;
border:1px solid #ccc;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding:3px;
background-color: #fff;
}



#form_container label.description
{
	border:none;
	display:block;
	font-size:95%;
	line-height:150%;
	padding:0 0 1px;
	font-weight:bold;
}



#form_container label.description2
{
	border:none;
	display:block;
	font-size:95%;
	color:#c40020;
	line-height:150%;
	padding:0 0 1px;
	font-weight:bold;
}


#form_container a img
{
border:none;
}


.formerror
{
border:2px solid #fff;
color:#e01212;
padding:5px;
font-weight:bold;
}


span.artist_header_txt {
	font-size: 16px;
}


a.mark_seen_fav_href {
	color: #D80808 !important;
}


.player_other_content_line_sep {
	border-top: 1px solid #ddd;
	width:100%;
}

.see_also_links {
	color: #D80808 !important;
}


input[type="radio"] {
	border: 0px !important;
}



.helpdiv
{
padding:15px;
border:1px dotted #ccc;
margin:10px;
}

.subscribertext
{
margin-top:10px;
color:#8d8c97;
font-style:italic;
}

.joinleft
{
text-align:center;
float:left;
width:320px;
padding-top:10px;
}

.joinright
{
text-align:center;
float:right;
width:328px;
padding-top:10px;
}

.joinbox a,
.joinbox a:visited
{
font-size:11px;
color:#DD032C;
}

.joinbox
{
border:1px solid #ccc;
padding:20px;
font-size:12px;
height:150px;
background:#fff;
width:650px;
-moz-border-radius: 15px;
border-radius: 15px;
box-shadow: 3px 4px 1px #e0dfdf;
}


.quicksearch {
margin-top:15px;
margin-bottom: 10px;
margin-bottom: 10px;
text-align: left;
-moz-border-radius: 3px;
border-radius: 3px;
}

.quicksearch input[type="text"] {
width: 97px;
	margin-bottom:2px;
		-moz-border-radius: 3px;
border-radius: 3px;
}


.pics img
{
margin-right:10px;
margin-bottom:10px;
box-shadow: 3px 4px 1px #e0dfdf;
}

.pics
{
font-size:10px;
color:#b3b3b3;
}


#floating_player
{
margin:0px;
padding:0px;
}



#playerpage
{
/* width:980px; */
width: 1090px;
height:100%;
margin:0px;
padding:10px;
font-family:arial;
font-size:10px;
text-transform:uppercase;
text-align:center;
}

.artistinfo
{
font-family:arial;
text-transform:uppercase;
font-size:10px;
text-align:left;
border-bottom:1px dotted #ccc;
/* width:290px; */
float: left;
width: 100%;
}

#playerinfo
{
text-align:left;
background: url("images/trans.png");
padding:10px;
border-radius:5px;
margin-top:10px;
margin-bottom:150px;
}


#playerinfo a:link,
#playerinfo a:visited
{
font-weight:bold;
color:#027c8a;
}


#player
{
text-align:right;
float:left;
border-radius:5px;
margin-right:10px;
margin-left:10px;
}

#playerfree
{
margin-right:auto;
margin-left:auto;
text-align:left;
width:640px;
}

.playerthumbs
{
width:390px;
/* width:290px; */
overflow: auto;
padding-left:15px;
height: 640px; /* don't remove this as it is needed for scrolling content */
}

.playerthumbs img
{
margin-bottom:8px;
}

.player_seealso
{
	float:left;
	text-align: left;
}

.playerthumb
{
float: left; 
text-transform:uppercase;
width:125px;
text-align:left;
font-size:10px;
line-height:13px;
margin-right:10px;
padding: 5px;
}


.playerthumb_hd
{
float: left;
text-transform:uppercase;
width:165px;
text-align:left;
font-size:10px;
line-height:13px;
margin-right:10px;
padding: 5px;
}



.playerthumb img, .playerthumb_hd img
{
box-shadow: 3px 4px 1px #e0dfdf;
 margin-bottom:5px;
}

.close_instruct
{
width:30px;
height:30px;
margin-top:0px;
margin-right:5px;
margin-bottom:5px;
border:1px black;
}

.social-banner {
	margin: 12px auto;
	text-align: center;
	width: 722px;
}

.social-banner .social-banner__icon {
	display: inline-block;
	height: 30px;
	margin: 0 6px;
	width: 30px;
}

.social-banner .social-banner__link {
	display: inline-block;
	height: 100%;
	opacity: 0.8;
	width: 100%;
  -webkit-transition: 300ms all;
	   -moz-transition: 300ms all;
	     -o-transition: 300ms all;
	        transition: 300ms all;
}

.social-banner .social-banner__link:hover {
	opacity: 1;
}

.social-banner .social-banner__icons {
	list-style: none;
	margin: 0;
	padding: 0;
}

.social-banner .social-banner__img {
	width: 100%;
	height: 100%;
}

div.about.about--first-login {
	font-size: 14px;
	line-height: 1.7;
	max-width: 550px;
	opacity: 0.8;
	padding: 30px 0;
	text-align: left;
	margin: 0 auto;
}

div.about.about--first-login a {
	display: inline-block;
	margin-top: 12px;
}

.help-problems .help-problems__view-options {
	line-height: 1.9;
	list-style: none;
	margin: 0;
	padding: 6px 0;
}

.help-problems .help-problems__view-option {
	margin-bottom: 12px;
}

.help-problems .help-problems__view-label {
	text-transform: uppercase;
	opacity: 0.7;
}